Bug 967197 - Need examples to be added to Channel Management Guide for explaining what each available option functionality is
Need examples to be added to Channel Management Guide for explaining what eac...
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Getting Started Guide (Show other bugs)
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Athene Chan
Dan Macpherson
Depends On:
Blocks: sat-docs
  Show dependency treegraph
Reported: 2013-05-25 07:55 EDT by ashwini ladke
Modified: 2015-05-11 18:09 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-12-02 17:02:30 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description ashwini ladke 2013-05-25 07:55:48 EDT
Need more detailed document on Channel Management which explain each option available for clone channel management with an example to clarify what exactly each option such as "Add","clone" and "sync" exactly do.

maybe an example will be quite helpful for the same.

For Satellite 5.5 the documentation is currently available at following link:
Comment 3 Athene Chan 2013-09-16 20:39:45 EDT
HI Ashwini,

Here are updated links:


So the description:Red Hat Satellite Server Channel Administrators also have the ability to clone software channels for easy package association. Cloning offers a complete replica of another channel, enabling immediate association of appropriate packages and errata with a custom software channel. 

does not help?

Hmmn. We will need to put this feedback in for changes to  Satellite next since it is too late for significant changes to 5.6. GA is already in October 1 and we are on freeze.

Comment 4 Dan Macpherson 2013-09-16 21:35:13 EDT
ACK, this isn't a blocker for 5.6 but we'll keep it open for 5.7.

Note You need to log in before you can comment on or make changes to this bug.